#myDatBox {
	margin:0px 0px 30px 0px;
}
#myDatRowLine, #myDatRowLineEnd {
	background-image:url(img/mainLineDot.gif);
	background-repeat:repeat-x;
	background-position:0px 1px;
	height:3px;
	line-height:2px;
	font-size:2px;
	margin:0px 0px 0px 0px;
}
#myDatRowLineEnd {
	border-bottom:2px solid #CCCCCC;
}
#myDatUe {
	display:block;
	width:100%;
	height:20px;
	border-top:1px solid #CCCCCC;
	border-bottom:2px solid #CCCCCC;
	margin:0px 0px 1px 0px;
	font-weight:bold;
	line-height:20px;
}
#myDatRow {
	display:block;
	width:100%;
	height:20px;
	line-height:20px;
}
#myDatCol1, #myDatCol2, #myDatCol3, #myDatCol4 {
	float:left;
	padding:0px 5px 0px 0px;
	text-align:right;
	background-image:url(img/tableBorderDottedVer.gif);
	background-position:0px 0px;
	background-repeat:repeat-y;
}
#myDatCol1 {
	width:50px;
	max-width:45px;
	text-align:left;
	padding:0px 0px 0px 5px;
	background-image:none;
}
#myDatCol2 {
	width:255px;
	max-width:250px;
}
#myDatCol3 {
	width:150px;
	max-width:145px;
}
#myDatCol4 {
	width:150px;
	max-width:145px;
}
#myDatRow img {
	margin:2px 0px 0px 10px;
}

/***********************
MEINE DATEN: KONTAKTDATEN
***********************/
#kontaktdatenBox {
}
#kontaktdatenCol1 {
	float:left;
	width:405px;
}
#kontaktdatenCol2 {
	_float:left;
	width:200px;
	margin:0px 0px 0px 405px;
	_margin:0px;
}
#kontaktdatenTitle {
	height:20px;
	font-weight:bold;
	line-height:20px;
	padding:2px 0px 2px 0px;
	margin:0px 0px 10px 0px;
}
#kontaktdatenCol1 #kontaktdatenTitle {
	width:405px;
	max-width:280px;
	padding:2px 0px 2px 120px;
}
#kontaktdatenCol2 #kontaktdatenTitle {
	width:200px;
	max-width:200px;
}
#kontaktdatenCopy {
	position:absolute;
	width:50px;
	height:40px;
	margin:147px 0px 0px 337px;
	_margin:138px 0px 0px 337px;
}

/***********************
PROTOKOLL
***********************/
#myDatProtBox {
	margin:10px 0px 30px 0px;
}
#myDatProtRowLine, #myDatProtRowLineEnd {
	background-image:url(img/mainLineDot.gif);
	background-repeat:repeat-x;
	background-position:0px 1px;
	height:3px;
	line-height:2px;
	font-size:2px;
	margin:0px 0px 0px 0px;
}
#myDatProtRowLineEnd {
	border-bottom:2px solid #CCCCCC;
}
#myDatProtUe {
	display:block;
	width:100%;
	height:20px;
	border-bottom:1px solid #CCCCCC;
	margin:0px 0px 1px 0px;
	font-weight:bold;
	line-height:20px;
}
#myDatProtUe #myDatProtCol1, #myDatProtUe #myDatProtCol2, #myDatProtUe #myDatProtCol3, #myDatProtUe #myDatProtCol4 {
	background-image:none;
}
#myDatProtRow {
	display:block;
	width:100%;
	height:20px;
	line-height:20px;
}
#myDatProtRow a {
	display:block;
	width:100%;
	height:20px;
	text-decoration:none;
}
#myDatProtRow a:hover {
	background-color:#DEDEDE;
}
#myDatProtCol1, #myDatProtCol2, #myDatProtCol3 {
	float:left;
	padding:0px 5px 0px 0px;
	text-align:right;
	background-image:url(img/tableBorderDottedVer.gif);
	background-position:0px 0px;
	background-repeat:repeat-y;
}
#myDatProtCol1 {
	width:80px;
	max-width:75px;
	text-align:left;
	padding:0px 0px 0px 5px;
	background-image:none;
}
#myDatProtCol2 {
	width:405px;
	max-width:400px;
	text-align:left;
	padding:0px 0px 0px 5px;
}
#myDatProtCol3 {
	width:120px;
	max-width:115px;
}
#myDatProtRowA {
	display:block;
	width:100%;
	height:20px;
	font-weight:bold;
	line-height:20px;
	border-bottom:1px solid #CCCCCC;
	margin:0px 0px 1px 0px;
}
#myDatProtRowA a {
	display:block;
	width:100%;
	height:20px;
	text-decoration:none;
}
#myDatProtRowA a:hover {
	background-color:#DEDEDE;
}
#myDatProtDetRow {
	width:605px;
	max-width:520px;
	font-size:10px;
	color:#696969;
	line-height:14px;
	padding:5px 0px 5px 85px;
}
#myDatProtDetRow p {
	margin:0px 0px 10px 0px;
}
